@charset "UTF-8";
/**
* (en) Categories listing
* (de) Kategorieauflistung 
*/

@media all
{
 /* ################################################################################################################### */
/* ### catListing1 ################################################################################################### */
/* ################################################################################################################### */
.catListing1 .subcolumns {
	text-align:center;
	padding-top:10px;
	padding-bottom:10px;
	border-bottom:1px solid #DDDDDD;
}

.catListing1 .subcl , .catListing1 .subc ,.catListing1 .subcr {
	padding:0;
}

/* Kopf für Kategorien, verwendet bei allen product_listing und categorie_listing */
#frameListHead {
	border-bottom:1px solid #ccc;
	margin-bottom:5px;
	padding-bottom:5px;
}


}
